Project

General

Profile

Bug #8532

Remove libglade

Added by Alexander Pyhalov over 3 years ago. Updated over 3 years ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
2017-07-25
Due date:
% Done:

0%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage

Description

libglade is a deprecated Gnome 2 library. A set of non-gnome2 applications depend on it. We should fix these dependencies and remove this library (and dependent Gnome 2 applications).

Dependent packages:
pkg:/desktop/administration/gnome-system-tools
pkg:/desktop/administration/nwam-manager
pkg:/desktop/notification-daemon
pkg:/desktop/project-management/planner
pkg:/desktop/xscreensaver
pkg:/gnome/applet/contact-lookup-applet
pkg:/gnome/gnome-power-manager
pkg:/library/desktop/libbonoboui
pkg:/library/desktop/libgnomeui
pkg:/library/gnome/base-libs (meta-package)
pkg:/library/python/pygtk2-27
pkg:/print/lp/print-manager
pkg:/storage/fsexam
pkg:/system/install/gui-install (meta-package)

#1

Updated by Alexander Pyhalov over 3 years ago

gnome-panel depends on notification daemon, so they should be removed simultaneously

Also available in: Atom PDF